/*
Theme Name:   GeneratePress Child
Theme URI:    http://generatepress.com
Description:  Default GeneratePress child theme
Author:       Thomas Usborne
Author URI:   http://edge22.com
Template:     generatepress
Version:      0.1
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

.tourmaster-container {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

.tourmaster-payment-step-wrap .tourmaster-payment-step-item .tourmaster-text {
    line-height: 40px;
}

#post-4811 .entry-content {
    padding: 20px;
}

.tourmaster-payment-step-wrap .tourmaster-payment-step-item-icon i {
    line-height: 40px;
}

.tourmaster-payment-head .tourmaster-payment-title {
    font-weight: 500;
}

.tourmaster-tour-booking-submit,
.tourmaster-tour-booking-people,
.tourmaster-tour-booking-date,
.tourmaster-tour-booking-room,
.tourmaster-tour-booking-people-container,
.tourmaster-tour-booking-room-template {
    display: none;
}

.tourmaster-tour-booking-bar-wrap .tourmaster-single-tour-booking-fields {
    margin: 0px auto !important;
    position: inherit !important;
    text-align: center !important;
    padding: 0px !important;
}

.tourmaster-tour-booking-available,
.tourmaster-tour-booking-bar-error {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 13px;
    padding: 20px;
}

.tourmaster-save-wish-list {
    display: none;
}

img.ampel {
    width: 35px;
    margin-top: 15px;
}

.tourmaster-enquiry-field.tourmaster-enquiry-field-full-name,
.tourmaster-enquiry-field.tourmaster-enquiry-field-email-address,
.tourmaster-enquiry-field.tourmaster-enquiry-field-your-enquiry,
input.tourmaster-button {
    display: none;
}

input.tourmaster-button {
    display: none;
    visibility: hidden;
}